version: '3.9'

services:
  dwinzo-website:
    build:
      context: ./app
      dockerfile: Dockerfile
    image: ramkumar/hexrfactoryinternalportal:latest
    container_name: HexrinternalEcosystem
    ports:
      - "9940:80"
    restart: unless-stopped
    expose:
      - "80"